package com.persagy.account.pojo.vo.area;

import javax.validation.constraints.NotBlank;

import com.persagy.common.model.BaseGroupModel;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

/**
 * 区域信息
 * 
 * @version 1.0.0
 * @company persagy
 * @author zhangqiankun
 * @date 2021-03-13 15:29:50
 */
@Getter
@Setter
@ApiModel
@ToString
public class SaasAreaDeleteVO extends BaseGroupModel {

	@NotBlank(message = "区域ID，不可为空")
	@ApiModelProperty(value = "区域ID", example = "100101")
	private String id; 		// 区域ID
	
}
