package com.persagy.account.pojo.vo.auth;

import javax.validation.constraints.NotBlank;

import com.persagy.common.model.BaseGroupModel;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

/**
 * @version 
 * @description 
 * @company persagy
 * @author zhangqiankun
 * @since 2021年3月16日:	下午4:08:00
 */
@Getter
@Setter
@ApiModel
@ToString
public class SaasAccountRoleCreateVO extends BaseGroupModel {

	@NotBlank(message = "角色ID，不可为空")
	@ApiModelProperty(value = "角色ID", example = "123", required = true)
	private String roleId; // 角色ID
	
	@ApiModelProperty(value = "关联类型，0-主岗，1-副岗，2-业务超管默认角色", example = "123", required = true)
	private String casType;	//关联类型，0-主岗，1-副岗，2-业务超管默认角色
	
}
