package com.persagy.account.pojo.vo.auth;

import java.util.List;

import javax.validation.constraints.NotBlank;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

/**
 * @version 
 * @description 
 * @company persagy
 * @author zhangqiankun
 * @since 2021年3月16日:	下午5:04:13
 */
@Getter
@Setter
@ApiModel
@ToString
public class SaasMenuFunctionPageVO {

	@NotBlank(message = "菜单ID，不可为空")
	@ApiModelProperty(value = "菜单ID", example = "1001")
	private String menuId; 		// 菜单ID
	
	@ApiModelProperty(value = "页面功能权限集合", example = "1001")
	private List<SaasMenuFunctionPage> pages; 
	
}
