package com.persagy.account.pojo.vo.dict;

import javax.validation.constraints.NotBlank;

import com.persagy.common.model.BaseUserModel;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

/**
 * 
 * @version 1.0.0
 * @company persagy 
 * @author zhangqiankun
 * @date 2021年5月14日 下午2:50:52
 */
@Getter
@Setter
@ApiModel
@ToString
public class SaasDictVO extends BaseUserModel {
	
	@NotBlank(message = "字典类型，不可为空")
	@ApiModelProperty(value = "字典类型", example = "123456")
	private String dictType;
	
}
