package com.persagy.account.pojo.vo.function;

import com.persagy.common.model.BaseUserModel;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

/**
 * 菜单信息
 * 
 * @version 1.0.0
 * @company persagy
 * @author zhangqiankun
 * @date 2021-03-13 15:29:50
 */
@Getter
@Setter
@ToString
@ApiModel
public class SaasFunctionDeleteVO extends BaseUserModel {

	@ApiModelProperty(value = "功能ID", example = "123456")
	private String id; 		// 功能ID
	
}
