package com.persagy.account.pojo.vo.menu;

import java.util.List;

import javax.validation.constraints.NotEmpty;

import com.persagy.common.model.BaseUserModel;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

/**
 * 
 * @version 1.0.0
 * @company persagy 
 * @author zhangqiankun
 * @date 2021年5月6日 下午2:36:34
 */
@Getter
@Setter
@ApiModel
@ToString
public class SaasMenuSortVO extends BaseUserModel {
	
	@NotEmpty(message = "菜单集合不可为空")
	@ApiModelProperty(value = "菜单集合", required = true)
	private List<SaasMenuSort> menus;
	
}
