package com.persagy.account.pojo.vo.product;

import javax.validation.constraints.NotBlank;

import com.persagy.common.model.BaseUserModel;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

/**
 * 
 * @version 1.0.0
 * @company persagy 
 * @author zhangqiankun
 * @date 2021年5月6日 上午11:26:41
 */
@Getter
@Setter
@ApiModel
@ToString
public class SaasProductPageDeleteVO extends BaseUserModel {
	
	@NotBlank(message = "页面ID，不可为空")
	@ApiModelProperty(value = "页面ID", example = "PD1001", required = true)
	private String id; // 页面ID
	
}
