package com.persagy.sso.service;

import com.persagy.common.service.ISuperService;
import com.persagy.sso.pojo.dto.AccountReflex;

/**
 * 
 * 
 * @version 1.0.0
 * @company persagy 
 * @author xgq
 * @date 2021-04-16 00:32:26
 */
public interface IAccountReflexService extends ISuperService<AccountReflex> {

    /**
     * @Description: 根据条件查询
     * @Author: xgq
     * @Date: 2021/4/16 1:10
     * @param employeeId :
     * @return: java.util.List<com.persagy.sso.pojo.dto.AccountReflex>
     **/
    AccountReflex queryByCondition(String employeeId);
}

